prefix=/gnome1
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: gconfgtk
Description: GTK+ bindings for GConf
Version: 1.0.9
Requires: gconf
Libs: -lgconf-gtk-1
Cflags:
